Jump to content

  • Log in with Facebook Log in with Twitter Log In with Steam Log In with Google Sign In
  • Create Account
Photo

need help

- - - - -

  • Please log in to reply
2 replies to this topic

#1
jlin12345us

jlin12345us

    Newbie

  • User
  • 8 posts
1
Unknown at this point
  • Server:Jay1
  • Alias:jlin

i was try to join jay 1 but there is message say error couldn't  load an official pak file: verify you installation and make sure it has been updated to the latest version. 

i think i use et 2.6b. and i just play last night it is all fine until today. 

 

                                       thank you

 




Click here to login or here to register to remove this ad, it's free!

#2
Aniky

Aniky

    L9: Master

  • Regular User
  • 2,491 posts
2,050
Is a bearer of wisdom

Donator

Could be the main pak files that are created upon installation of ET. Have u been deleting any of the files from etmain/jaymod folder? It is kind of weird that it would give u this mistake without making any action to the ET folder. Have u tried to connect to jaymod 2 for testing purpose?

U could also try to re-patch it again to 2.6b, and see if that helps, otherwise u might need to reinstall ET.



#3
D..X

D..X

    L10: Grand Master

  • Co-Leader
  • 4,738 posts
5,169
Glorious beacon of light
  • EvolveHQ:FAdx
  • Admin:19
  • Server:NQ1
  • Alias:=F|A=D..X
  • Steam ID:STEAM_0:1:33951744
  • T-M:ET: 15-9

Donator

http://fearless-assa...nect-to-server/






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users